Subject: You most not still, Efessian chapter 4:28

From: <[email-masked]>
Date: Tue, 13 Feb 2007 15:27:50 +0100

>From Mrs.Victoria Flora Maxwell,    

Beloved in Christ,

  Greetings in name of our Lord Jesus Christ. I am Mrs Victoria Flora Maxwell,I am 67 years old widow & a new Christian convert, suffering from long time cancer of the blood (Leukaemia According to my doctor my condition is critical and I might not survive.

Although as a Christian, I believe God and I know that I will not die, but will live to declare the glory of God. My late husband (Dr.Martins Konel Maxwell) and my only son were killed during the (ABIDJAN- BOUAKE) Crisis some years back (take a look)

http://news.bbc.co.uk/1/hi/world/africa/3993265.stm
http://news.bbc.co.uk/1/hi/world/africa/3995429.stm

Our Lord Jesus Christ is my only comforter.

My late husband deposited the sum of (TWO MILLION SEVEN HUNDRED THOUSAND US DOLLARS) ($2.7M)the money is presently deposited with a financial company for security reasons and all the documents concerning the money is with me here.  Company officials does not know the real content of the trunk box as money because my late husband made the deposit and declared they content as family valuable for export

I inherited the money from my late husband who was an industrialist and international businessman. I have prayed concerning this donation for God's guidance and if in your heart you genuinely and faithfully desire-to use this money for the propagation of God's work in any form whether for charity, ministry evangelical work or otherwise in relation to God's work, do get in -touch with me for further arrangements.

God bless you once again and as you receive, give and give God all the Glory.   My obligation is to do the right thing; the rest is in God's hands'

One thing I ask of the LORD, this is what I seek: that I may dwell in the house of the LORD all the days of my life. Psalms 27:4, 8-9

P/L CONTACTS ME THROUGH THIS EMAIL ADDRESS( [email-masked])

Remain blessed in the Lord
Yours in Christ,
Mrs.Victoria Flora Maxwell
DIVINE CALL.